/* 
Theme Name: Legalacco Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Custom Css Here */
.cus-header .hfe-menu-item.elementor-button {
    color: #ffffff !important;
    outline: none;
}
.our-services .elementor-button:hover .elementor-button-icon svg {
    transform: translateX(5px);
}
.our-services .elementor-button .elementor-button-icon svg {
    transition: 0.5s;
}
.what-our-clients-say .elementor-shortcode .sp-testimonial-free-wrapper .sp-testimonial-free-section {
    padding: 0 10px !important;
}
.sp-testimonial-free-wrapper .swiper-wrapper .sp-testimonial-item .sp-testimonial-client-designation {
    min-height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}
.sp-testimonial-free-section .sp-testimonial-client-image img {
    height: 100px;
    width: 100px;
    object-fit: contain;
}
header nav.ekit_menu_responsive_tablet .elementskit-menu-overlay {
    display: none;
}

/* Button Style Css Start */
body .cus-primary-btn .elementor-button, 
body .cus-primary-btn.cus-btns a,
header #menu-primary-menu li.cus-primary-btn a {
    color: #ffffff;
    background: linear-gradient(to top, #9f2928 50%, #d24847 50%);
}
body .cus-secondary-btn .elementor-button {
    color: #d24847;
    background: linear-gradient(to top, #d24847 50%, #ffffff 50%);
}
body .cus-primary-btn .elementor-button,
body .cus-secondary-btn .elementor-button, 
body .cus-primary-btn.cus-btns a,
header #menu-primary-menu li.cus-primary-btn a{
    position: relative;
    border: 0;
    background-size: 100% 200%;
    background-position: top;
    transition: background-position 0.4s ease, color 0.4s ease;
}
body .cus-primary-btn .elementor-button:hover,
body .cus-secondary-btn .elementor-button:hover,
body .cus-primary-btn.cus-btns a:hover,
header #menu-primary-menu li.cus-primary-btn a:hover{
    background-position: bottom;
}
/* Button Style Css Ends */

/* Contact Form Css Start */
.get-in-touch .get-in-touch-grid {
    box-shadow: 0px 18px 21px -13px rgb(119 119 119 / 50%) !important;
}
.wpcf7-form-control-wrap {
    position: relative;
    z-index: 2;
    display: block;
    width:100%;
}
.contact-form-7 input, select {
    width: 100%;
    margin-bottom: 20px;
    min-height: 50px;
    outline: none;
}
.contact-form-7 .wpcf7-not-valid-tip {
    position: absolute;
    font-size: 13px;
    top: 52px;
    left: 5px;
    line-height: 1;
}
.contact-form-7 textarea {
    resize: none;
    height: 6.25rem;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

.contact-form-7 form.wpcf7-form .wpcf7-select {
    font-size: 16px;
    color: #414141;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #A5A2A2;
    border-radius: 6px 6px 6px 6px;
    transition: 500ms;
    padding: 12px 12px 12px 12px;
}

.contact-form-7 .wpcf7 form.invalid .wpcf7-response-output {
    display: none;
}
.contact-form-7 input.wpcf7-submit {
    margin: 0;
    background-color: #d24847;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.contact-form-7 .hidden-fields-container + p {
    margin: 0;
}
.contact-form-7 .wpcf7-spinner {
    position: absolute;
    margin: 10px 0 0 0;
    left: 50%;
    transform: translateX(-50%);
}
/* Contact Form Css Ends */

/* Testimonial Section Css Start */
.sp-testimonial-free-section .testimonial-pagination {
    bottom: 0;
}
.sp-testimonial-free-section .sp-testimonial-client-image {
    margin: 10px 0 15px 0;
}
.sp-testimonial-free-wrapper .swiper-wrapper .sp-testimonial-item {
    background: #ffffff;
    min-height: 395px;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 0 12px #d5d5d5;
    margin: 12px 0;
    border-bottom: 6px solid #d2d2d2;
}
.sp-testimonial-free-wrapper .swiper-wrapper .sp-testimonial-item .sp-testimonial-client-testimonial .sp-testimonial-content p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 105px;
}
.sp-testimonial-free-section .testimonial-pagination .swiper-pagination-bullet {
    background: #d2d2d2 !important;
}
.sp-testimonial-free-section .testimonial-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #414141 !important;
}
.sp-testimonial-free-section .sp-testimonial-client-designation {
    font-size: 14px;
}
/* Testimonial Section Css Ends */

/* How It Works Section Css Start */
.how-it-works .elementor-widget-heading h3 {
    position: absolute;
    top: -57px;
    left: -5px;
}
.how-it-works .number-field {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.how-it-works .rep-how-it-work {
    position: relative;
}
.how-it-works .rep-how-it-work:before {
    content: "";
    background-image: url("/wp-content/uploads/2026/06/right-arrow.webp");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    right: -20px;
    top: 50%;
    width: 40px;
    height: 40px;
    left: auto;
    transform: translateY(-50%);
    border: 1px solid #ffffff;
}
/* How It Works Section Css Ends */

/* Hire Remote Accountant Section Css Start */
.hire-remote-accountant .e-con-full.e-grid {
    display: flex;
    flex-direction: column;
}
.hire-remote-accountant .elementor-widget-icon-box {
    padding: 0 !important;
    overflow: hidden;
    box-shadow: 0px 18px 21px -13px rgb(177 177 177 / 50%) !important;
    background: #fbfbfb !important;
}
.hire-remote-accountant .elementor-widget-icon-box .elementor-icon-box-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.hire-remote-accountant .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-icon {
    width: 80px;
    height: 80px;
    background: #414141;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hire-remote-accountant .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-content {
    width: calc(100% - 80px);
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 8px 20px 8px 0;
    text-align: left;
}
.hire-remote-accountant .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-icon svg {
    color: #ffffff;
    fill: #ffffff;
    max-width: 30px;
    max-height: 30px;
}
.hire-remote-accountant .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    color: #414141;
    font-weight: 600;
}
/* Hire Remote Accountant Section Css Ends */

/* Bookkeeping Software Expertise Section Css Start */
.bookkeeping-software-expertise .elementor-element .elementor-element.e-con-full {
    border-width: 2px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.bookkeeping-software-expertise .elementor-element .elementor-element.e-con-full img {
    min-height: 70px;
    max-height: 80px;
    object-fit: contain;
    max-width: 80%;
}
/* Bookkeeping Software Expertise Section Css Ends */


/* Media Queires Here */
@media (max-width: 1024px) {
    header #menu-primary-menu {
        padding: 0 10px;
    }
    header #menu-primary-menu li.cus-primary-btn {
        margin-top: 15px;
    }
    .how-it-works .rep-how-it-work:before {
        right: -12px;
        width: 24px;
        height: 24px;
    }
    header nav.ekit_menu_responsive_tablet .elementskit-menu-container {
        min-height: 100svh;
    }
}
@media (max-width: 767px) {
    .cus-top-header .elementor-icon-list-item .elementor-icon-list-icon svg {
        max-width: 15px;
        margin: 0;
    }
    .hire-remote-accountant .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-icon {
        width: 65px;
        height: 70px;
    }
    .hire-remote-accountant .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-icon svg {
        max-width: 24px;
        max-height: 24px;
    }
    .bookkeeping-software-expertise .elementor-element .elementor-element.e-con-full img {
        max-width: 200px;
    }
    .bookkeeping-software-expertise .elementor-element .elementor-element.e-con-full {
        padding: 0;
    }
    .software-section .software-box {
        opacity: 1 !important;
        transform: none !important;
    }
    .how-it-works .rep-how-it-work:before {
        right: auto;
        top: auto;
        width: 30px;
        height: 30px;
        left: calc(50% - 15px);
        bottom: -15px;
        transform: rotate(90deg);
    }
}